Subject: driver for et131x?

From: "Manfred Schwarb" <[email-masked]>
Date: Fri, 04 Jan 2008 11:02:53 +0100

[ next try, first attempt was blocked because of an '@' in 'X-Sender:' line? ]

Hi,

meanwhile the Agere et1310 chip has grown to a quite popular network
chip, in laptops as well as for PCI-E cards. The release date of this chip was
already in June 2004, and still no support in mainline linux.

There is apparently an opensource driver from Agere which is maintained by
volunteers at http://sourceforge.net/projects/et131x/

It seems some distros (e.g. Ubuntu) even patch their kernels with this driver.

Please consider adding support for this chip in mainline linux.

Thanks a lot!
Manfred

see also:
http://lkml.org/lkml/2006/7/3/123
http://dadams1969.googlepages.com/et131xkernelmodule

-- 
GMX FreeMail: 1 GB Postfach, 5 E-Mail-Adressen, 10 Free SMS.
Alle Infos und kostenlose Anmeldung: http://www.gmx.net/de/go/freemail